<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13889e418af79866830f8b4d47dc9352">
  <dict>
    <!--2023-03-09 10:34:08.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:15.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
